{
  "type" : "enum",
  "name" : "ReviewedParts",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "An enumeration for Which parts of the WGA were reviewed?:\n* `domain_1`: Domain 1 only\n* `domain_1_and_2`: Domains 1 and 2\n* `domain_1_2_and_suplementary`: Domains 1, 2 and supplementary analysis",
  "symbols" : [ "domain_1", "domain_1_and_2", "domain_1_2_and_suplementary", "somatic_if_relevant" ]
}
